CVE-2024-5230

CVSS 3.1 Score 5.3 of 10 (medium)

Details

Published May 23, 2024
Updated: May 24, 2024
CWE ID 200

Summary

CVE-2024-5230 is a vulnerability found in EnvaySoft FleetCart up to version 4.1.1. It is classified as a problematic vulnerability that affects an unknown functionality. The manipulation of the argument razorpayKeyId can lead to information disclosure, and this attack can be launched remotely. To remediate this vulnerability, it is recommended to upgrade the affected component. This vulnerability poses a potential danger to organizations as it can result in the disclosure of sensitive information.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-5230 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options